Index: code/branches/campaignHS15/data/levels/Campaign1.oxw
===================================================================
--- code/branches/campaignHS15/data/levels/Campaign1.oxw	(revision 10675)
+++ code/branches/campaignHS15/data/levels/Campaign1.oxw	(revision 10676)
@@ -1,34 +1,34 @@
 <LevelInfo
- name = "CampaignHS15 1"
- description = "Protect the transporter!"
- tags = "mission"
- screenshot = "missionOne.png"
+    name = "CampaignHS15 1"
+    description = "Protect the transporter!"
+    tags = "mission"
+    screenshot = "missionOne.png"
 />
 
 <?lua
-  include("stats.oxo")
-  include("HUDTemplates3.oxo")
-  include("templates/lodInformation.oxt")
+    include("stats.oxo")
+    include("HUDTemplates3.oxo")
+    include("templates/lodInformation.oxt")
 ?>
 
 <?lua
-  include("templates/spaceshipAssff2.oxt")
-  include("templates/spaceshipPirate.oxt")
-  include("templates/spaceshipEscort.oxt")
-  include("templates/spaceshipRing.oxt")
-  include("templates/spaceshipSwallow.oxt")
-  include("templates/spaceshipTransporter.oxt")
+    include("templates/spaceshipAssff2.oxt")
+    include("templates/spaceshipPirate.oxt")
+    include("templates/spaceshipEscort.oxt")
+    include("templates/spaceshipRing.oxt")
+    include("templates/spaceshipSwallow.oxt")
+    include("templates/spaceshipTransporter.oxt")
 ?>
 
-<Level gametype     = "Mission">
-  <templates>
-    <Template link=lodtemplate_default />
-  </templates>
-  <?lua include("includes/notifications.oxi") ?>
-
-  <Scene
-    ambientlight = "0.8, 0.8, 0.8"
-    skybox       = "Orxonox/Starbox"
-  >
+<Level gametype = "Mission">
+    <templates>
+        <Template link="lodtemplate_default" />
+    </templates>
+    <?lua include("includes/notifications.oxi") ?>
+
+    <Scene
+        ambientlight = "0.8, 0.8, 0.8"
+        skybox = "Orxonox/Starbox"
+    >
 
     <WorldAmbientSound source="Earth.ogg" looping="true" playOnLoad="true" />
@@ -41,5 +41,5 @@
         <QuestDescription title="Reach the Station!" description="" failMessage="" completeMessage="" />
         <hints>
-           <QuestHint id="quest1hint1" />
+            <QuestHint id="quest1hint1" />
         </hints>
         <subquests>
@@ -52,13 +52,13 @@
         </hints>
         <subquests>
-          <GlobalQuest id="quest2.1">
-              <QuestDescription title="Get a better Spaceship" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
-          <GlobalQuest id="quest2.2">
-              <QuestDescription title="Get some Pickups" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
-          <GlobalQuest id="quest2.3">
-              <QuestDescription title="Meet your Unit" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
+            <GlobalQuest id="quest2.1">
+                <QuestDescription title="Get a better Spaceship" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
+            <GlobalQuest id="quest2.2">
+                <QuestDescription title="Get some Pickups" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
+            <GlobalQuest id="quest2.3">
+                <QuestDescription title="Meet your Unit" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
         </subquests>
     </GlobalQuest>
@@ -77,10 +77,10 @@
         </hints>
         <subquests>
-          <GlobalQuest id="quest4.1">
-              <QuestDescription title="Get to the Defense Station" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
-          <GlobalQuest id="quest4.2">
-              <QuestDescription title="Find the turret" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
+            <GlobalQuest id="quest4.1">
+                <QuestDescription title="Get to the Defense Station" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
+            <GlobalQuest id="quest4.2">
+                <QuestDescription title="Find the turret" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
         </subquests>
     </GlobalQuest>
@@ -100,9 +100,9 @@
         <subquests>
             <GlobalQuest id="quest6.1">
-              <QuestDescription title="Collect the local Pickups" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
-          <GlobalQuest id="quest6.2">
-              <QuestDescription title="Use Portal to the Transporter" description="" failMessage="" completeMessage="" />
-          </GlobalQuest>
+                <QuestDescription title="Collect the local Pickups" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
+            <GlobalQuest id="quest6.2">
+                <QuestDescription title="Use Portal to the Transporter" description="" failMessage="" completeMessage="" />
+            </GlobalQuest>
         </subquests>
     </GlobalQuest>
@@ -119,11 +119,10 @@
 
     <EventMultiTrigger name=spawntrigger>
-      <events>
-          <trigger>
-              <SpawnPoint team=1 position="-50,0,0" lookat="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff2 />
-          </trigger>
-      </events>
+        <events>
+            <trigger>
+                <SpawnPoint team=1 position="-50,0,0" lookat="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff2 />
+            </trigger>
+        </events>
     </EventMultiTrigger>
-
 
     <QuestEffectBeacon times=1>
@@ -171,22 +170,22 @@
     </StaticEntity>
 
-     <!--ELEMENTS -->
-
-       <?lua
-      max = 5
+    <!--ELEMENTS -->
+
+    <?lua
+    max = 5
     for i = 1, max, 1
     do
-      x = math.cos(math.pi/8*(i+1))*1500
-      y = math.sin(math.pi/8*(i+1))*1500
+    x = math.cos(math.pi/8*(i+1))*1500
+    y = math.sin(math.pi/8*(i+1))*1500
     ?>
     <SpaceShip position="<?lua print(y)?>,<?lua print(math.pow(-1,i)*250) ?>,<?lua print(x)?>" lookat="0,0,0" team=2>
         <templates>
-            <Template link=spaceshippirate />
+            <Template link="spaceshippirate" />
         </templates>
         <controller>
             <WaypointPatrolController alertnessradius=600 team=1>
-              <waypoints>
-                <Attacher target="transporter" deletewithparent=false />
-              </waypoints>
+                <waypoints>
+                    <Attacher target="transporter" deletewithparent=false />
+                </waypoints>
             </WaypointPatrolController>
         </controller>
@@ -194,29 +193,27 @@
     <?lua end ?>
 
-  	<SpaceShip position="-2500,0,1700" lookat="-2500,0,-1800" team=1 name="transporter">
-  		<templates>
-  			<Template link=spaceshipTransporter />
-  		</templates>
-  		<controller>
-  		    <WaypointController accuracy=10>
-  		        <waypoints>
-                <Model mesh="sphere.mesh" scale=100 position="-2500,0,1650" />
-                <?lua
-                max = 5
-                for i = 1, max, 1
-                do
-                  x = math.cos(math.pi/8*(i+1))*3490
-                  y = -math.sin(math.pi/8*(i+1))*3490
-                ?>
-  		            <Model mesh="sphere.mesh" scale=100 position="<?lua print(y) ?>+490,0,<?lua print(x) ?>" />
-                <?lua end ?>
-                <Model mesh="sphere.mesh" scale=100 position="-2500,0,-1650" />
-  		        </waypoints>
-  		    </WaypointController>
-  		</controller>
-  	</SpaceShip>
-
-
-
-  </Scene>
+    <SpaceShip position="-2500,0,1700" lookat="-2500,0,-1800" team=1 name="transporter">
+        <templates>
+            <Template link="spaceshipTransporter" />
+        </templates>
+        <controller>
+            <WaypointController accuracy=10>
+                <waypoints>
+                    <Model mesh="sphere.mesh" scale=100 position="-2500,0,1650" />
+                    <?lua
+                    max = 5
+                    for i = 1, max, 1
+                    do
+                    x = math.cos(math.pi/8*(i+1))*3490
+                    y = -math.sin(math.pi/8*(i+1))*3490
+                    ?>
+                    <Model mesh="sphere.mesh" scale=100 position="<?lua print(y) ?>+490,0,<?lua print(x) ?>" />
+                    <?lua end ?>
+                    <Model mesh="sphere.mesh" scale=100 position="-2500,0,-1650" />
+                </waypoints>
+            </WaypointController>
+        </controller>
+    </SpaceShip>
+
+    </Scene>
 </Level>
